[android-components](../../../index.md) / [mozilla.components.support.migration](../../index.md) / [FennecMigratorException](../index.md) / [MigratePinnedSitesException](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`MigratePinnedSitesException(cause: `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html)`)`

Unexpected exception while migrating pinned sites.

### Parameters

`cause` - Original exception which caused the problem.